h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:531px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:18;
background-color:transparent;
width:970px;position:absolute;
overflow:hidden;
}
.innerImage2
{
z-index:18;
top:117px;left:193px;width:560px;height:295px;position:absolute;
overflow:hidden;
}
.innerImage2 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImageGallery3
{
z-index:19;
background-color:transparent;
position:absolute;overflow:hidden;left:141px;top:136px;width:683px;height:254px;}
.innerImageGallery3 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery3 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
.innerImageGallery3 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:254px;top:0px;left:623px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery3 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:39px;}
#innerImageGallery3
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem4
{
z-index:11;
width:536px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem4
{
z-index:11;
width:536px;position:absolute;
overflow:hidden;
}
.innerText5
{
padding-bottom:2px;
z-index:19;
top:0px;left:0px;width:970px;height:28px;position:absolute;
overflow:hidden;
}
.innerText6
{
z-index:20;
top:30px;left:960px;width:10px;height:501px;position:absolute;
overflow:hidden;
}
